Package titles

DJ Lucas dj at linuxfromscratch.org
Sun Aug 22 15:40:50 PDT 2010


On 08/22/2010 02:47 PM, William Immendorf wrote:
> On Sun, Aug 22, 2010 at 12:36 PM, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
>> Wayne,
>>
>>   I'm updating the mirrors and sometimes have problems finding a
>> package.  It would really help if you change the titles of packages to
>> match the file names when possible.  For instance, the package
>> evolution-data-server-2.30.2.1.tar.bz2 has the title Evolution Data
>> Server.  The difference in capitalization and spaces instead of dashes
>> makes it difficult for me to find the package in the table of contents.
> As a side note, I've wanted Wayne to remove Devicekit from the book
> (as it's obslete and no longer required), and I also wanted him to
> test out my patch for adding LFS support to system-tools-backends.
> Wayne, if you are reading this, please go and check your mail, as I
> wanted you to test out a patch for System-tools-backends (that adds
> LFS support) that I wanted you to test, and please report back to me
> when you are done testing it (and while you are at it, update the
> backends to 2.10.1).
> 

Hmm, that didn't seem correct to me.  I took a look and
system-tools-backends-2.10 was not released until 2010-08-21 (nearly a
whole month after the release of 2.30.2).  I would suspect that the
correct version for Gnome-2.30.x is the latest 2.8.x release.  That
said, I too have been using 2.10.0 (possibly in error).  2.10.0 is API
incompatible with 2.8.0.  What needs it besides gnome-system-monitor
(I'm using 2.28.1)?

-- DJ Lucas

-- 
This message has been scanned for viruses and
dangerous content, and is believed to be clean.




More information about the blfs-dev mailing list